Subject: (urth) ST: Pepper Mill (more)

From: Jim Jordan <jbjordan at gnt.net>
Date: Tue, 01 Feb 2000 13:51:48 +0000

Heading is spoiler warning, so you've been warned.

	I compleatly omitted to mention that Buster Hill as a name seems to be a
pretty clear reference:
		Hill = Calvary
		Buster = Broken
The foot wound, which seems to have several significances in Wolfe's more
complex works (i.e, both saint and Claudius, etc.), here in this simple
story would seem to be directly from Genesis 3. "Writing" and "public
relations" can, in the light of this symbolism, be seen as cyphers for
aspects of the church (Word; evangelism). Maybe. But I think the name
itself is clearly deliberate.

Nutria

*More Wolfe info & archive of this list at http://www.urth.net/urth/